<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.lib.uihandler">
    <module_version install_time="1415651713808" last="true" origin="installer" specification_version="1.41.1">
        <file crc="4049691764" name="config/Modules/org-netbeans-lib-uihandler.xml"/>
        <file crc="1648182230" name="modules/locale/org-netbeans-lib-uihandler_ja.jar"/>
        <file crc="805716446" name="modules/locale/org-netbeans-lib-uihandler_pt_BR.jar"/>
        <file crc="2171174655" name="modules/locale/org-netbeans-lib-uihandler_ru.jar"/>
        <file crc="3307764551" name="modules/locale/org-netbeans-lib-uihandler_zh_CN.jar"/>
        <file crc="3449458413" name="modules/org-netbeans-lib-uihandler.jar"/>
    </module_version>
</module>
